.btn {
  border-color: #17E88F;
}

.custom-btn {
  color: black;
}

.custom-btn:hover {
  color: white;
}

.carousel-control-next, .carousel-control-prev {
  filter: invert(100%);
}

div {
}

.card-body.card-body-h {
  border-radius: 20px;
  padding: 0;
  border: 1px solid transparent;
  transition: border 0.25s;
}

.card-body.card-body-h:hover {
  border: 1px solid var(--bs-primary);
  cursor: pointer;
  transition: border 0.25s;
}

@media (max-width: 576px) {
  .card.team-modal-card {
    width: 100% !important;
  }
}

@media (max-width: 576px) {
  p.team-modal-card-info {
    width: 100% !important;
  }
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--swiper-pagination-color,var(--bs-primary));
}

.swiper-pagination-bullet {
  background: var(--bs-primary);
}

.card-basic {
  border-radius: 20px;
  border: none;
  background-color: var(--bs-secondary-bg);
}

@media (max-width: 576px) {
  .card-basic {
    margin: 0 1rem;
  }
}

.slide-card {
  max-width: 850px;
  margin: auto;
}

.slider-card-title {
}

.slider-card-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 24px;
}

.slider-card-body-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

.slider-card-image {
  max-width: 360px;
  width: 100%;
}

.swiper-slide {
  height: 100% !important;
}

